Page MenuHomePhabricator

EQIAD migration aftermath (tracking)
Closed, ResolvedPublic

Description

Tracking bug for issues related to / after January's EQIAD datacenter migration (see bug 39106 for issues before migration).


Version: wmf-deployment
Severity: normal

Details

Reference
bz45528

Related Objects

StatusAssignedTask
DeclinedNone
ResolvedNone
ResolvedNone
ResolvedPetrb
ResolvedNone
DeclinedNone
ResolvedAklapper
ResolvedNone
DeclinedNone
Resolvedhashar
ResolvedReedy
Resolvedhashar
Resolvedhashar
ResolvedRyanLane
ResolvedAnomie
Declinedgreg
Declinedmmodell
DeclinedNone
ResolvedNone
Resolvedfaidon
Resolveddemon
ResolvedNone
Resolvedaaron

Event Timeline

bzimport raised the priority of this task from to Normal.Nov 22 2014, 1:33 AM
bzimport set Reference to bz45528.
bzimport added a subscriber: Unknown Object (MLST).

Do we need to keep this around?

Aklapper closed this task as Resolved.Jun 16 2015, 2:11 PM
Aklapper claimed this task.

Probably not -> closing.

Restricted Application added a subscriber: Mjbmr. · View Herald TranscriptJun 16 2015, 2:11 PM
greg changed the status of subtask T45338: Trebuchet blockers for MediaWiki (tracking) from Open to Stalled.Sep 14 2015, 3:31 PM
Restricted Application added a subscriber: Matanya. · View Herald TranscriptSep 14 2015, 3:31 PM